## haskell-extra 1.1

=== debian/changelog ===
haskell-extra (1.1-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jun 2015 12:10:06 +0100

haskell-extra (1.1-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 14:27:16 +0100

haskell-extra (1.1-3) unstable; urgency=medium

  * Rebuild while this is in NEW 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 17 May 2015 21:31:22 +0200

haskell-extra (1.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:36 +0200

haskell-extra (1.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 18:20:43 +0200

haskell-extra (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #775028)

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 10 Jan 2015 15:51:17 +0300
