## haskell-extra 1.4.2

=== debian/changelog ===
haskell-extra (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:01:14 -0500
