=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Dmitry Bogatov <KAction@gnu.org>
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9.0),
- haskell-devscripts (>= 0.9),
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 3.9.6
-Homepage: http://hackage.haskell.org/package/extra
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-extra
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-extra
+Homepage: https://github.com/ndmitchell/extra#readme
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Extra functions for base library
  Library of extra functions for the standard Haskell libraries. Most
  functions are simple additions, filling out missing functionality. A
