## haskell-extra 1.4.8

=== debian/changelog ===
haskell-extra (1.4.8-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jun 2016 12:47:16 +0200
