## haskell-extra 1.4.10

=== debian/changelog ===
haskell-extra (1.4.10-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:38 -0400

haskell-extra (1.4.10-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 15:52:44 -0400

haskell-extra (1.4.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 15:55:31 -0400
