## haskell-extra 1.5.3

=== debian/changelog ===
haskell-extra (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:52:53 -0400
