=== debian/control ===
--- 
+++ 
@@ -8,7 +8,10 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
+ libghc-clock-dev (>= 0.7),
+ libghc-clock-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-clock-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/ndmitchell/extra#readme
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-extra
