=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Bogatov <KAction@gnu.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -12,10 +12,10 @@
  libghc-clock-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-clock-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/ndmitchell/extra#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-extra
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-extra
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: extra functions for base library
  Library of extra functions for the standard Haskell libraries. Most
  functions are simple additions, filling out missing functionality. A
