## haskell-extra 1.6.8

=== debian/changelog ===
haskell-extra (1.6.8-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 02 Jul 2018 21:38:07 -0400
