=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Dmitry Bogatov <KAction@gnu.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
  cdbs,
@@ -15,7 +16,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/ndmitchell/extra#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-extra
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-extra]
 X-Description: extra functions for base library
  Library of extra functions for the standard Haskell libraries. Most
  functions are simple additions, filling out missing functionality. A
