## haskell-extra 1.6.9

=== debian/changelog ===
haskell-extra (1.6.9-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 14:59:25 +0300
