## haskell-extra 1.6.17

=== debian/changelog ===
haskell-extra (1.6.17-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:48:12 +0200

haskell-extra (1.6.17-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 16:11:33 -0400
