=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: haskell-extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Bogatov <KAction@gnu.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
