## haskell-extra 1.7.4

=== debian/changelog ===
haskell-extra (1.7.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 11:20:24 +0300
