=== debian/control ===
--- 
+++ 
@@ -11,11 +11,8 @@
  ghc-prof,
  libghc-clock-dev (>= 0.7),
  libghc-clock-prof,
- libghc-semigroups-dev,
- libghc-semigroups-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-clock-doc,
- libghc-semigroups-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/ndmitchell/extra#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-extra
