## haskell-extra 1.7.10

=== debian/changelog ===
haskell-extra (1.7.10-1build2) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:43:34 +0000

haskell-extra (1.7.10-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:35:55 +0000

haskell-extra (1.7.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 16:26:23 -0400
