## haskell-extra 1.7.12

=== debian/changelog ===
haskell-extra (1.7.12-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 10:50:41 +0300
