=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libghc-clock-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-clock-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ndmitchell/extra#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-extra
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-extra]
