## haskell-extra 1.7.16

=== debian/changelog ===
haskell-extra (1.7.16-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 21:55:31 +0300
